uuid: 8aedd785-c91f-4c84-96fc-a696192a6e64
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: W88NYg31DbaVNQx1Uir_dwwXHVtF09QOq4VBGsH1Snk
id: yes_no
label: Да/Нет
category: General
likert: false
options: "Yes: Yes\nNo: No\n"
